body {
    margin: 1vw;
    margin-top: 1vw;
    font-family: sans-serif;
  }
  
  header {
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    line-height: 50px;
    background-color: #eee;
  }
  
  header * {
    display: inline;
    height: 50px;
  }
  
  header ul {
    padding: 0;
  }
  
  header li {
    margin-left: 20px;
  }
  
  section {
    height: 130vh;
    border: 1px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align:center;
    
    background-size: 100%; /* Add this line */
    background-position: center center; /* Add this line */
    background-repeat: no-repeat; /* Add this line */
    background-attachment: fixed; /* Add this line */
  }
  
  
  #hero .profile-img {
    width: 50%;
    border-radius: 100%;
  }
  
  footer {
    text-align: center;
    padding: 15px;
  }
  
  #hero h1 {
    font-size: 3em;
  }
  
  section h2 {
    font-size: 2.5em;
  }
  
  section h3 {
    font-size: 1.5em;
  }
  
  header a {
    text-decoration: none;
    color: black;
  }
  
  /* Add everything below here */
  
  #hero {
    background-image: linear-gradient(rgba(255,255,255,0.75),rgba(255,255,255,0.4)), url('https://lh3.googleusercontent.com/xwYLJPzdGKjG0vvh7ObUHCNa7y2v6PI1NtsgDWiIKE8P5epzYHi1doVfWmOyh2OkneEDquoXKEtu-h6Mxa9-Si8AGxdtr0emI0uchSa9Pzd_PFGzMSISbGd2EgeJU63jRR5QdxnqxA=w2400');
  background-size: 100%}
  
  #about {
    background-image: linear-gradient(rgba(255,255,255,0.75),rgba(255,255,255,0.5)), url('https://lh3.googleusercontent.com/gHDUmWWYHR1R6UZq88I3PdFmUTRxTWTj-s8efFwvPBCaU2WRrXc0qs-ZYjWF1dC3GuYz_sp3yO5MFy3tSZysc_NPPZ7ZyEusYWKlFk2PqX9wNMX3D-gjS_1BXIDElWXBeJORbbxOFw=w2400');
  background-size: 100%}
  #Orghis {
    background-image: linear-gradient(rgba(255,255,255,0.75),rgba(255,255,255,0.4)), url('https://lh3.googleusercontent.com/8qhsn_DV2PVI1hnin6uQD4p3d2azOY9DoyiAvTJXpsbfaJUNpMOgvG-XOV949DmOAb0BTQXB3yOjdNcN5qkfb5y74HLX8qt42K1C7ZdXyv7l5GJncAf9GWf1QXPOA2RIITWpd_J-qg=w2400');
  background-size: 100%}
  
  #grec {
    background-image: linear-gradient(rgba(255,255,255,0.75),rgba(255,255,255,0.75)), url('https://lh3.googleusercontent.com/jJzki_uCftGwo2IPGPR1CopRM6-XNwocjr-1MpwjR0UXM8idkuO1IU5Eyoye1ECqEN1yr1inzB_Jat7diYkS77V5ybA0SJpnnBdgOUwGlEqIXNsJQItty08BXmdLX86u7KWOvoBHmA=w2400');
  background-size: 100%}
  #grec2 {
    background-image: linear-gradient(rgba(255,255,255,0.75),rgba(255,255,255,0.75)), url('https://lh3.googleusercontent.com/g1OgObbshb3nA8BiGIv_6A7-HndyrD0A1Hja0kDBmn7GTESybhMLkdFrLz1wHyQEQvaZpP3_p32hcERSzJznkCzB1-M--d23Jt796El03CLuZkb-LZnsGxfXPmK2HwfNzGrI7xObtw=w2400');
  background-size: 100%}
  
  #mrec {
    background-image: linear-gradient(rgba(255,255,255,0.75),rgba(255,255,255,0.75)), url('https://lh3.googleusercontent.com/ZigsoEdcvRT-rNpOM2zT7Oh9da2jTLvjpFuKjz-Hx-9rZ1n-XnekH3XR7GVRupII44xq_-ytrs_z5lnDIPWi65sV2_rv46_Y4--VmSqO4HKzuq2o3mhjGnx02Sde3C8GItvbFc9IdA=w2400');
  background-size: 100%}
  #mrec2 {
    background-image: linear-gradient(rgba(255,255,255,0.75),rgba(255,255,255,0.75)), url('https://lh3.googleusercontent.com/xrut1jC-dY39-krsy--sxfasalhSJ5EqEaIju-6AdJ7nDqyJh5HVRZ6CrrN66o7h2xUR7dmHV5CyU_6MFeRRZ1sHRalFRiQ1CQJyM4aRgPF5jPaRD13CyeABJFkscVBX2WEqsP74CQ=w2400');
  background-size: 100%}
  
        .gfg { 
            margin: 3%; 
            position: relative; 
        } 
  
        .first-txt { 
            position: absolute; 
            top: 17px; 
            left: 50px; 
        } 
  
        .second-txt { 
            position: absolute; 
            bottom: 150px; 
            left: 175px; 
        } 
  
  
  
  /* The flip box container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
  .flip-box {
  background-color: transparent;
  width: 100%;
  height: 100%;
  border: 1px solid #f1f1f1;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
  background-size: 100%
  }
  
  /* This container is needed to position the front and back side */
  .flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
   z-index: -100;
   background-size: 100%
  }
  
  /* Do an horizontal flip when you move the mouse over the flip box container */
  .flip-box:hover .flip-box-inner {
  transform: rotateY(540deg);
  }
  
  /* Position the front and back side */
  .flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
  background-size: 100%
  }
  
  /* Style the front side (fallback if image is missing) */
  .flip-box-front {
  background-color: #bbb;
  color: black;
  background-size: 100%
  }
  
  /* Style the back side */
  .flip-box-back {
  background-color: #40a8c4;
  color: #dfd7c4;
  transform: rotateY(180deg);
  background-size: 100%
  }
  
  .fa {
  padding: 10px;
  font-size: 15px;
  width: 15px;
  height: 15px;
  text-align: center;
  text-decoration: none;
  margin: 3px 2px;
  border-radius: 50%;
  background-size: 100%
  }
  
  .fa:hover {
    opacity: 0.7;
  }
  
  .fa-facebook {
  background: #3B5998;
  color: white;
  }
  
  .fa-twitter {
  background: #55ACEE;
  color: white;
  }
  
  .fa-google {
  background: #dd4b39;
  color: white;
  }
  
  .fa-linkedin {
  background: #007bb5;
  color: white;
  }
  
  .fa-youtube {
  background: #bb0000;
  color: white;
  }
  
  .fa-instagram {
  background: #125688;
  color: white;
  }
  
  .fa-pinterest {
  background: #cb2027;
  color: white;
  }
  
  .fa-snapchat-ghost {
  background: #fffc00;
  color: white;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  }
  
  .fa-skype {
  background: #00aff0;
  color: white;
  }
  
  .fa-android {
  background: #a4c639;
  color: white;
  }
  
  .fa-dribbble {
  background: #ea4c89;
  color: white;
  }
  
  .fa-vimeo {
  background: #45bbff;
  color: white;
  }
  
  .fa-tumblr {
  background: #2c4762;
  color: white;
  }
  
  .fa-vine {
  background: #00b489;
  color: white;
  }
  
  .fa-foursquare {
  background: #45bbff;
  color: white;
  }
  
  .fa-stumbleupon {
  background: #eb4924;
  color: white;
  }
  
  .fa-flickr {
  background: #f40083;
  color: white;
  }
  
  .fa-yahoo {
  background: #430297;
  color: white;
  }
  
  .fa-soundcloud {
  background: #ff5500;
  color: white;
  }
  
  .fa-reddit {
  background: #ff5700;
  color: white;
  }
  
  .fa-rss {
  background: #ff6600;
  color: white;
  }
  
  .checked {
  color: orange;
  }
  
  
  /*swiper*/
  .swiper-container{
  height: 500px;}
  .swiper-slide{
    background-size: 100%;
    display: flex;
    background-color: orange;
    border-radius: 5% / 5%;
    /*justify-content: center;
    align-items: center;*/
    font-size: 20px;
  }
  
  
  .button {
  background-color: orange;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 10px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 5% / 5%;
  }
  
  
  .topnav {
  overflow: hidden;
  background-color: orange;
  }
  
  .topnav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  }
  
  .topnav a:hover {
  background-color: #ddd;
  color: black;
  }
  
  .topnav a.active {
  background-color: orange;
  color: white;
  }
  
  .topnav .icon {
  display: none;
  }
  
  @media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
  }
  
  @media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  }
  
  /* Style the navbar */
  #navbar {
  overflow: hidden;
  background-color: #333;
  }
  
  /* Navbar links */
  #navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px;
  text-decoration: none;
  }
  
  /* Page content */
  .content {
  padding: 16px;
  }
  
  /* The sticky class is added to the navbar with JS when it reaches its scroll position */
  .sticky {
  position: fixed;
  top: 0;
  width: 100%;
  }
  
  /* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
  .sticky + .content {
  padding-top: 60px;
  }
  
  .container {
  position: relative;
  width: 50%;
  border-radius: 5% / 5%;
  }
  
  .image {
  opacity: 1;
  display: block;
  width: auto;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
  }
  
  .middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  }
  
  .container:hover .image {
  opacity: 0.3;
  }
  
  .container:hover .middle {
  opacity: 1;
  }
  
  .text {
  background-color: transparent;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
  }